Mailinglist Archive: opensuse (2343 mails)

< Previous Next >
Re[2]: [opensuse] Question about repositories
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Mon, 5 Jan 2009 13:14:37 +0100 (CET)
  • Message-id: <alpine.LSU.2.00.0901051313130.27242@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



On Monday, 2009-01-05 at 13:01 +0100, Christian wrote:

Looking at its home page, the compile is very straight forward.

tar -xzf brltty-release.tar.gz
cd brltty-release
./configure
make
make install

...

I have also tried that, but there are still dependency issues. That's what I
first tried.
BRLTTY seems to be in most distibutions repositories, so it's very strange that
it's not in opensuse.

Maybe if you post the error messages you got, we could help with the dependencies.

- -- Cheers,
Carlos E. R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAklh+bAACgkQtTMYHG2NR9XttgCdE1bxe7gXd+WXlVfpjn6BbkvJ
tB8AnRF3vm+mzNk2dnUMSFQAVbYaN+je
=RmKu
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >